Subject: Re: [PATCH] gnu: gst-plugins/selection: Make #:configure-flags optional.

From: Jack Hill <[email-masked]>
Date: Fri, 24 Dec 2021 00:17:16 -0500 (EST)

On Fri, 24 Dec 2021, Liliana Marie Prikler wrote:

> Hi,
>
> Am Dienstag, dem 21.12.2021 um 22:34 -0500 schrieb Jack Hill:
>> * gnu/packages/gstreamer.scm (gst-plugins/selection): Provide the
>> empyt list as a default value for #:configure-flags.

> The current implementation ought to copy pre-existing configure-flags
> as-is if you don't supply flags on your own.  I personally believe
> that's preferable over an empty value, that will probably be reset.
> WDYT?

Yes, I agree that the current implementation ought to, but it doesn't. 
Instead it complains:

"""
ice-9/psyntax.scm:2794:12: In procedure syntax-violation:
Syntax error:
unknown location: quote: bad syntax in form quote
"""

I'll see about a v2.

Thanks!
Jack